<bugID>364644<Summary>Re-enable livemark-reload functionality</Summary><Description>Livemark-reloading and bookmarks-sorting commands were not fixed to work with the new per-view PlacesController (see bug 359462).</Description></bugID>